default:
  http_metas:
    content-type: text/html

  metas:
    title:        Yele
    description:  Yele
    keywords:     Yele
    language:     fr
    robots:       index, follow

  stylesheets:    []

  javascripts:    ['tiny_mce/tiny_mce.js']

  has_layout:     true
  layout:         yele
